/*fonts*/
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto_light_macroman/Roboto-Light-webfont.eot');
    src: url('../fonts/roboto_light_macroman/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto_light_macroman/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/roboto_light_macroman/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/roboto_light_macroman/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto_medium_macroman/Roboto-Medium-webfont.eot');
    src: url('../fonts/roboto_medium_macroman/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto_medium_macroman/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/roboto_medium_macroman/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto_medium_macroman/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto_regular_macroman/Roboto-Regular-webfont.eot');
    src: url('../fonts/roboto_regular_macroman/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto_regular_macroman/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/roboto_regular_macroman/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto_regular_macroman/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 300;
    font-style: normal;

}

/* main */
body, html {
	background-color:#fff;
	font-family:'robotolight',Helvetica, Arial, sans-serif;
	font-size:1em;
	letter-spacing: 1px;
	color:#333;
	margin:0px;
	line-height:1.4em;
	width:100%;
}

.deprecated-banner {
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	z-index:100;
	min-height: 100px;
	display: flex;
	background-color: LIGHTSALMON;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding-left: 2rem;
	padding-right: 2rem;
	box-sizing: border-box;
	font-family: 'robotomedium', Helvetica, Arial, sans-serif;
}


a:link, a:visited {
	color:#333;
	text-decoration:none;
}
a:hover {
	color: #f15a24;
	text-decoration:underline;
}
.clear {
	clear:both;
}
#wrapper {
	width:90%;
	max-width: 1024px;
	margin: 0px auto 50px;
}

/* nav */
#nav {
	padding:40px 0px;
	font-family:'robotoregular',Helvetica, Arial, sans-serif;
	font-size:0.85em;
	letter-spacing: 1px;
	border-bottom: 1px solid #d3d3d3;
}
#logo {
	width:240px !important;
	margin: auto;
}
#logo img {
	max-width: 100%;
}
#nav ul {
	list-style: none;
	text-transform: uppercase;
}

@media all and (min-width: 930px) {
	#logo {
		float: left;
		margin-left: 20px;
		margin-top:20px;
	}
	#nav ul {
		float: right;
		margin:60px 20px 60px 0px;
	}
	#nav ul li {
		display: inline-block;
		margin: 10px 0px 10px 80px;
	}
}
@media all and (max-width: 930px) {
	#nav ul {
		width:100%;
		text-align: center;
		margin:60px 0px 0px 0px;
	}
	#nav ul li {
		display: inline-block;
		margin: 10px 40px 10px 40px;
	}
}
@media all and (max-width: 630px) {
	#nav ul {
		border-top: 1px solid #d3d3d3;
		padding-top:10px;
	}
	#nav ul li {
		display: block;
	}
	#nav {
		padding: 0px;
	}
	#logo {
		margin-top: 20px;
	}
}

/* title */
#project-title {
	text-align: center;
	font-family: 'robotomedium', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	text-transform: uppercase;
	margin-top: 20px;
}
@media all and (min-width: 630px) {
	#project-title {
		font-size: 1.2em;
		padding:10px 20px;
	}
}
@media all and (max-width: 630px) {
	#project-title {
		font-size: 1em;
		padding: 10px;
	}
}

#footer {
	font-size: 0.8em;
	text-align: center;
	padding:20px;
	border-top: 1px solid #d3d3d3;
}


/* project info */
#project-info {
	width:80%;
	margin:20px auto 40px auto;
	letter-spacing: auto;
	line-height: 1.5em;
	font-size: 0.95em;
}
#project-info a {
	color: #f15a24;
}
#project-info .main-img {
	text-align: center;
	margin-bottom: 50px;
	border: 1px solid #d3d3d3;
}
#project-info .main-img img, #project-info .main-img video {
	width: 100%;
}
.video-container { 
	position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; 
} 
.video-container iframe, .video-container object, .video-container embed { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}

#project-info h2 {
	text-transform: uppercase;
	font-family: 'robotomedium', Helvetica, Arial, sans-serif;
	color:#666;
	font-size: 0.85em;
	margin: 20px 0px;
}
#project-info ul {
	margin-left:20px;
}